@charset "utf-8";

/* CSS Document */
body{ font-family:Arial, Helvetica, sans-serif; background:url(../images/bg-container.png); }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, input, select, textarea, hr {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
}
.header_top{ background:#bc0b0d; min-height:25px;z-index:62; box-shadow:0px 3px 5px #000; padding:5px 5px 2px 5px} 
.header_middle{ background:url(../images/bg_header.png); padding:8px; min-height:70px;z-index:-1; box-shadow:0px 3px 5px #000}

.stick .header_middle{ background:#bc2c2c !important}

.stick .header_middle #search_result{top: 43px !important}

.listofrubrique li{display:inline-block; text-transform:none; width: 49%}

.listofrubrique li a{ color:#fff !important;}

.listofrubrique li a:hover{ background-color: #0c0c0c !important}
.header_bottom {
	min-height:30px;
	background:url(../images/bg-horizontal-menu.png);
}
.header_bottom .container{
	padding:0px
}
.header_top .toping > ul{ list-style:none; display:inline}
.header_top .toping > ul > li{ display:inline; margin-right:15px; margin-top: 10px } 
.header_top .toping > ul > li>a>span{ display:inline; font-size:13pt } 
.header_top .toping > ul > li >a{color:#fff; font-size:11pt; text-decoration:none}
.header_top .toping > ul > li >a:hover{text-shadow:0px 0px 1px #fff}

.header_top .toping > ul > .facebook >a:hover{color:#395795; text-shadow:0px 0px 1px #fff}
.header_top .toping > ul > .twitter >a:hover{color:#00a7e7;  text-shadow:0px 0px 1px #fff}

.header_top .toping-right > ul{ list-style:none; display:inline-block}
.header_top .toping-right > ul > li{ display:inline; margin-right:15px; margin-top: 10px } 
.header_top .toping-right > ul > li >a{color:#fff; font-size:15px; text-decoration:none; padding:3px 5px 4px 3px}

.header_top .toping-right > ul > li >a > span{font-size:14pt}
.header_top .toping-right > ul > li >a:hover{text-shadow:0px 0px 1px #fff}

.logo{width:250px; height:71px; margin-top:4px; border-radius:5px; background-image:url(../images/logor.png); background-color:#FFF; background-size: 99%; background-repeat: no-repeat;}

.form_search{ margin-top:15px}

.header_top .row ul li{ padding: 0px !important}
.body{ margin-top:15px}

.contain-top{ min-height:40px; background-color:#fff}
.contain-top>div{ padding: 0px }

.right{ background-color:#fff;}

.left-menu .active a{ color:#333 !important; background:#fff; border-radius:3px}

.brand-wrapper { padding-top: 15px; padding-bottom: 15px}

.brand-wrapper::parent{ background-color: #333}
.contain-top section .article_hove {display:inline-block}
@media (max-device-width:768px){
	.contain-top section .article_hove{}
}
.contain-top  .article_hove:hover{ box-shadow:0px 0px 2px #333 inset}

#slidernews { background-color: #333}

.brand-list .picart{ height:140px; overflow: hidden;}

.titleslide{ color: #fff}
.owl-stage-outer{padding-top: 25px}
.owl-stage-outer .owl-item{ padding: 5px; height: 230px}

.owl-stage-outer .owl-item:hover{ background-color: #fff; color:#999 !important;}
.owl-controls {position: absolute; top:0px; margin-bottom: 15px; width: 100%}

.owl-stage-outer .owl-item h5:hover{ color#bb2c2c; cursor: pointer;}
.owl-controls .owl-nav {color:#fff; }

.owl-controls .owl-nav .fa-2{ font-size: 14pt }
.owl-controls .owl-prev, .owl-controls .owl-next{ width: 20px; display: inline-block;}

.owl-controls .owl-prev{ float: left;}
.owl-controls .owl-next{ float:right;}
.contain-top section .article_hove  article{ padding:7px; background-color:#f4f4f4; min-height:300px;}
.contain-top section .article_hove  .second{ min-height:200px !important;}

.contain-top section .article_hove { padding:9px;}
.contain-top section .article_hove article strong { color:#666}
.contain-top section  .article_hove  span{color:#666;font-family:font-family:Arial, Helvetica, sans-serif; font-size:11pt}

.pic{max-width:100%; max-height:125px; overflow:hidden}

.title-info { min-height:65px; }

.title-info p{color:#191919; cursor:pointer; font-size:10pt; margin-top:3px}

.title-info .titlenews:hover{color:#bc2c2c}

.social-sharing{ border-top:solid 1px #adadad; padding-top:3px}

.imgefordetailinfoparent { margin-bottom: 20px}

.social-block { width:45px; margin-right:25px; cursor:pointer }

.social-block .dropdown .dropdown-menu{ 

left: -24px !important;
min-width: 80px !important;
padding: 5px 5px !important;
border-radius: 0px;
}

#sticky-wrapper.stick{position:fixed; top:0; width:100%; z-index:1000}

.listofnews .hovernews{ padding: 0px !important; }
.social-block .dropdown .dropdown-toggle{ box-shadow: 0px 0px 4px #999}
.social-block ul { list-style:none}
.social-block ul ul li { margin-left:5px}
.social-block ul li { display:inline; font-size:9pt}

.othertype  section div article .forpict{ padding: 0px}

.sharing-link{ background:rgba(255,255,255,0.9);position:absolute; width:83px;  margin-top:1px; z-index:20000; display:none; padding:3px 3px 3px 0px; box-shadow:0px 0px 5px #333} 

.sharing-link div { display: inline-block; margin-right:2px}
.first_section{ margin:10px auto 15px}

.listofnews .titleofrest{ background-color: #c6090b; color: #fff}

.listofnews .titleofrest h4{ text-align: center;}
.container .pubbarner{ margin:20px }
.container .pubbarner .barner{ margin: auto}
footer .container-fluid .block { border-left: 1px solid #575757}
footer .container-fluid .block:first-child{ border-left: none}
footer .container-fluid .block { border-right: 1px solid #000}
footer .container-fluid .block:last-child { border-right: none}
footer .container-fluid div[class^='row']{ background-image:url(../images/bg_footer.png); color:#fff; padding: 20px 10px 10px 10px}
footer .container-fluid div[class^='row'] div{padding: 8px}
.socialnetwork ul {list-style: none;}
.socialnetwork ul li  {font-size: 14pt}

.legallink ul li{ margin-right: 10px; }
.legallink ul li a:hover{ text-decoration: underline;}

.fastlinks ul{ list-style: none; margin-left: 20px}
.fastlinks ul li{ margin-bottom:5px !important;} 
.fastlinks ul li a:hover{ text-decoration: underline;}

.imgefordetailinfo { height: auto; max-height: 330px; min-height: 270px; overflow: hidden;  }
.imgefordetailinfoparent{border: 1px solid #333; padding-top: 20px }
.imgefordetailinfoparent div p{ color:#333}
.imgefordetailinfo img{ width: 100%}

.bigsharinglink div .btn { margin-bottom: 15px; width: 116px}

.artdesclink a { color:#bc0b0d}

/* bacground for economie preview*/
.linkstylemost li{margin:5px 0px 2px 0px; padding:4px 3px 3px 3px; border-left:3px solid #e9eaed}
.linkstylemost li:hover{  background-color:#bc0b0d; color:#fff }
.linkstylemost li a { font-size:9pt; color:#212121}
.linkstylemost li a:hover{ font-size:9pt; color:#fff}

/* bacground for economie preview*/
.linkseco li{margin:5px 0px 2px 0px; padding:4px 3px 3px 3px; border-left:3px solid #e9eaed}
.linkseco li:hover{  background-color:#1895e0; color:#fff !important}
.linkseco li a { font-size:9pt; color:#212121}
.linkseco li a:hover{ font-size:9pt; color:#fff}

/* bacground for sport preview*/
.linksspo li{margin:5px 0px 2px 0px; padding:4px 3px 3px 3px; border-left:3px solid #e9eaed}
.linksspo li:hover{  background-color:#4baf50; color:#fff !important}
.linksspo li a { font-size:9pt; color:#212121}
.linksspo li a:hover{ font-size:9pt; color:#fff}
